body {
  font-family: monospace;
  width: 100%;
  padding-top: 0px;
  -webkit-font-smoothing: antialiased;
  background: black;
}

div.body {
  max-width: 800px;
  margin: 0 auto;
  color: #00f000;
  line-height: 1.5em;
}

input[type=string], input.form-control {
  background: black;
  color: #00f000;
  border: 2px solid #00f000;
  padding: 5px;
  font-family: monospace;
  border-radius: 0px;
  outline: none;
  box-shadow: 0px 0px 20px #008000;
}

input[type=string]:focus {
  box-shadow: 0 0 20px #00f000;
}

form.list-data td {
  padding-right: 10px;
  padding-top: 5px;
}

select {
  background: black;
  color: #00f000;
  appearance: none;
  border: 2px solid #00f000;
  padding: 4px;
  font-family: monospace;
  box-shadow: 0px 0px 20px #008000;
  -webkit-appearance: none;
  -moz-appearance: none;
}

input[type=button] {
  background: #008000;
  border: 0px;
  color: white;
  border-radius: 4px;
  padding: 8px;
  margin-right: 10px;
  cursor: pointer;
  margin-top: 10px;
}

form.list-data table {
  margin-bottom: 20px;
}

div.log {
  margin-top: 20px;
  margin-bottom: 20px;
  border-radius: 0px;
  outline: none;
  border: 1px solid #00f000;
  max-height: 200px;
  overflow-y: auto;
  padding: 5px;
  scrollbar-color: #00c000 #003000;
}
div#response {
  margin-top: 20px;
  border: 1px solid #00f000;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  position: fixed; 
  bottom: 0%;
  right: 0%;
  background-color: black; 
  opacity: 1;
}
div#article {
  padding: 5px;
  margin-top: 20px;
  min-height: 500px;
  border: 1px solid #00f000;
  overflow-x: auto;
  scrollbar-color: #00c000 #003000;
}

p {
  margin-top: 0;
  margin-bottom: 0;
  text-indent: -20px;
  margin-left: 20px;
}

div.admin-line {
  display: inline-block;
  white-space: normal;
  max-width: 450px;
  padding-right: 10px;
  vertical-align: top;
}
div.admin {
  vertical-align: top;
}

@keyframes fadeIt {
  0%   { background-color: #004000; }
  100% { background-color: black; }
}

.backgroundAnimated {
  background-image: none !important; 
  animation: fadeIt 0.5s ease-in-out;
}

div#search-results {
  overflow-x: auto;
  white-space: nowrap;
}

tr.explain td {
  padding-bottom: 20px;
}

div.please {
  padding-bottom: 20px;
}

textarea {
  background-color: black;
  border: 1px solid #00f000;
  color: #00f000;
  box-shadow: 0px 0px 20px #008000;
  padding: 5px;
}

.hidden {
  display: none;
}

::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

::-webkit-scrollbar-track {
  background: #003000;
}

::-webkit-scrollbar-corner {
  background: #003000;
}

::-webkit-scrollbar-thumb {
  background: #00c000;
}

::-webkit-scrollbar-thumb:hover {
  background: #00f000;
}

input.disabled {
  background: gray !important;
}

input.done {
  background: #303030 !important;
}

div.done {
  color: #505050 !important;
}

div#menu {
  margin-top: 20px;
  border: 1px solid #00f000;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  position: fixed; 
  top: 0%;
  right: 0%;
  background-color: black; 
  opacity: 1;
}

a {
  color: #00f000;
}

div.clickable {
  text-decoration: underline;
  cursor: pointer;
}

div.resubscribe {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 5px;
  background-color: #202020;
}

input[type=checkbox] {
  height: 15px;
  width: 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  border: 1px solid #00f000;
  outline: none;
  background-color: #003000;
  cursor: pointer;
  margin: 0px;
  margin-top: 10px;
  box-shadow: 0px 0px 20px #008000;
}

input[type=checkbox]:checked {
  background-color: #00f000;
}

input[type=checkbox]:checked + span::before {
  content: '\2713';
  color: black;
  position: absolute;
  left: 4px;
  top: 8px;
  pointer-events: none;
}

div.checkbox {
  display: inline-flex;
  cursor: pointer;
  position: relative;
}

textarea.reject {
  margin-top: 20px;
}

div.reject {
  margin-bottom: 20px;
}

div.description {
  margin-left: 20px;
}

div.edit {
  background: #707070;
  color: white;
}
